Bug 251559 - MirrorTool Production Test - ignore it
MirrorTool Production Test - ignore it
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
other All
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
ARRAY(0x851740)
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-09 14:48 EDT by IBM Bug Proxy
Modified: 2013-06-23 22:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-17 15:40:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 37404 None None None Never

  None (edit)
Description IBM Bug Proxy 2007-08-09 14:48:21 EDT
Test only, ignore it

=Comment: #0=================================================
Adalberto Cesar Caiado Fleury Medeiros <acfleury@br.ibm.com> - 2007-08-09 13:20 EDT
Dont consider this. This is for testing only.

Problem description:


If this is a customer issue, please indicate the impact to the customer:


If this is not an installation problem,
       Describe any custom patches installed.

       Provide output from "uname -a", if possible:


Hardware Environment
    Machine type (p650, x235, SF2, etc.):
    Cpu type (Power4, Power5, IA-64, etc.):
    Describe any special hardware you think might be relevant to this problem:


Please provide contact information if the submitter is not the primary contact.


Please provide access information for the machine if it is available.


Is this reproducible?
    If so, how long does it (did it) take to reproduce it?
    Describe the steps:

    If not, describe how the bug was encountered:


Is the system (not just the application) hung?
    If so, describe how you determined this:


Did the system produce an OOPS message on the console?
    If so, copy it here:


Is the system sitting in a debugger right now?
    If so, how long may it stay there?


Additional information:
Comment 1 David Lawrence 2007-08-17 15:40:50 EDT
Closing NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.